/* 
  yodo1_localizable.strings
*/
"yodo1_string_ok"="OK";
"yodo1_string_cancel"="Cancel";
"yodo1_string_waiting"="Please wait ...";
"yodo1_string_shareto"="Share To";
"yodo1_string_network_unavailable"="Sorry, your network connection is not available!";
"yodo1_string_network_error"="Connection Failed!";
"yodo1_string_share_failed"="Sharing Failure!";
"yodo1_string_followyodo1"="Follow Yodo1 Weibo";
"yodo1_string_change_snsaccount"="Change Account?";
"yodo1_string_get_friends_failed"="Failed to get friends data";
"yodo1_string_empty_sharecontent"="Please enter the content you want to share";
"yodo1_string_wordslimit"="Number of words beyond the limit";
"yodo1_string_share_duplicate"="Already shared same content";
"yodo1_string_search_friends"="search friends ...";
"yodo1_string_friends_pattern"="%@";
"yodo1_string_share_success"="Sharing Success!";
"yodo1_string_sina_weibo"="Sina Weibo";
"yodo1_string_tencent_weibo"="Tencent Weibo";
"yodo1_string_tencent_qzone"="QZone";
"yodo1_string_weixin_friend"="WeChat chats";
"yodo1_string_weixin_cricle"="Moments";
/* kt239 by xb*/
"yodo1_string_facebook"="Facebook";
"yodo1_string_twitter"="Twitter";

"yodo1_string_no_data"="There are no data now.";
"yodo1_string_accessing_appstore"="Accessing App Store";
"yodo1_string_sns_not_bind"="SNS settings not ready";
"yodo1_string_auth_failed"="Auth Failed!";
"yodo1_string_select_snsaccount"="Choose your %@ account";

